uuid: 61f90bef-4e96-40f3-9979-545555b8c2f3
langcode: en
status: true
dependencies:
  config:
    - field.field.node.step_by_step_page.body
    - field.field.node.step_by_step_page.field_step_parent
    - field.field.node.step_by_step_page.field_step_section_title
    - field.field.node.step_by_step_page.field_step_summary
    - node.type.step_by_step_page
  module:
    - text
    - user
id: node.step_by_step_page.default
targetEntityType: node
bundle: step_by_step_page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_step_parent: true
  field_step_section_title: true
  field_step_summary: true
  links: true
